/* canevas général */
#body-accueil{
font-family:Trebuchet MS, Arial;font-size:10pt;
background-color:rgb(255,255,255);
background-image:url('./../../images/fol58_blanc.gif');
background-repeat:repeat;
}

body{
font-family:Trebuchet MS, Arial;font-size:10pt;
background-color:#ffffff;
background-image:url('./../images/fol58_fondecran.jpg');
background-repeat:repeat-x;
}
h1{
margin-top:0px;
padding-left:15px;
font-size:18pt;font-weight:normal;
color:#006699;
background-image:url('./../images/fol58_fd_h1.gif');
background-repeat:repeat-x;
}
h2{
margin-top:0px;
margin-bottom:10px;
padding-left:10px;
background-color:rgb(214,214,214);
color:#555555;
font-size:12pt;
background-image:url('./../images/fol58_fd_h2.jpg');
background-repeat:repeat-x;
}
h3{
margin-top:0px;
margin-bottom:10px;
padding-left:10px;
background-color:rgb(34,86,159);
color:#ffffff;
font-size:10pt;
background-image:url('./../images/fol58_fd_h3.jpg');
background-repeat:repeat-x;
}
a{
color:#888888;
}
a:hover{
color:#E30000;
}
.td_vignette{
border:1px solid #dddddd; padding:1px;
}
.td_vignette_sans{
border:0px; padding:1px;
}
.td_module{
border:1px solid #eeeeee; padding:1px;
}
.td_module_sans{
border:0px; padding:1px;
}
.bas_de_page{
text-align:right;font-size:7pt;color:#999999;font-style:italic;padding-right:20px;
}
.hr_bas_de_page{
color:#cccccc;
}

/* footer */
.footer_tab{
border-collapse:collapse; padding:0px;width:100%; height:100%;
}
.footer_td_gauche{
width:50%;padding-left:12px;font-size:8pt;color:#777777;padding-bottom:26px;line-height:12px;
}
.footer_td_droite{
text-align:right; padding-right:12px;font-size:8pt;color:#777777;padding-bottom:26px;line-height:12px;
}
.footer_lien{
font-family:Trebuchet MS, Arial;
color:#777777;font-weight:bold;
text-decoration:none;
}
.footer_lien:hover{
color:#E30000;
}


/* resultats moteur de recherche */
/* liste pages mises à jour */
.recherche{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.recherche_on{
position:relative; 
overflow:visible;
display:block;
width:100%; text-align:justify;background-color:#f4f4f4;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.recherche_ul{
}
.recherche_li{background-image: url('./../images/icone_page.gif');
background-repeat:no-repeat;padding-left:45px;list-style-type:none;}
.recherche_ligne1{
font-weight:bold;
font-size:11pt;
}
.recherche_ligne2{
padding-left:10px;
color:#AEB8CC;text-align:left;width:95%;font-style:italic;font-size:8pt;
}
.recherche_nombre_resultats{padding-left:10px;
color:#888888;text-align:left;
}

/* div conteneur de page */
.page_div{
position:relative; 
overflow:visible;
display:table; 
visibility:visible;
width:100%; text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.page_div_hidden{
position:relative; 
overflow:visible;
display:none; 
visibility:hidden;
width:100%; text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;
}
.page_nav_tab{
width:100%;}
.page_nav_td_d{cursor:pointer;background-image: url('./../images/fol58_btn_suivant.gif');
text-align:right;width:150px; height:20px;}
.page_nav_td_g{cursor:pointer;background-image: url('./../images/fol58_btn_precedent.gif');
text-align:left;width:150px; height:20px;}
.page_nav_td_c{color:#aeb8cc;font-size:8pt;
text-align:center;}
.page_nav_td_d_vide{
text-align:right;width:150px; height:20px;}
.page_nav_td_g_vide{
text-align:left;width:150px; height:20px;}


/* divers site */
.lien_retour{
position:relative; 
overflow:visible;
display:table; 
height:20px;
width:100%; text-align:center;
font-family:Trebuchet MS, Arial;font-size:12pt;font-weight:bold;
padding-top:5px;padding-bottom:5px;
}
.bouton_retour_lien{
background-image:url('./../images/fol58_btn_retour.gif');
background-repeat:no-repeat; border:0px;
width:150px;height:20px;
}

/* affiche news */
.news_div{
position:relative; 
overflow:visible;
display:table; 
text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;padding-left:5px;padding-right:5px;
}
.news_image{
float:right;
padding-top:5px;padding-left:20px;padding-right:13px;padding-bottom:5px;
}
.news_titre{font-size:14pt; font-weight:bold;}
.news_chapeau{font-weight:bold; text-align:justify;}
.news_fichier{font-size:9pt;}
.news_lien_div{padding-left:25px;height:30px; text-align:left;}
.news_lien{
cursor:pointer;
font-weight:bold;
text-decoration:underline;
font-size:10pt;
}
.news_texte{text-align:justify;}
.news_redacteur{
position:relative; 
overflow:visible;
display:block; 
width:100%; text-align:right;
font-family:Trebuchet MS, Arial;font-size:7pt;font-style:italic;color:#aeb8cc;}
.news_date{
font-size:12pt;padding-left:8px;padding-top:10px;color:#B15D00;font-weight:bold;
}

/* affiche agenda */
.agenda_div{
position:relative; 
overflow:visible;
display:table; 
width:100%; text-align:justify;
font-family:Trebuchet MS, Arial;font-size:9pt;padding-left:5px;padding-right:5px;
}
.agenda_image{
border:0px;float:right;
padding-top:5px;padding-left:20px;padding-right:20px;padding-bottom:5px;
}
.agenda_titre{font-size:14pt; font-weight:bold;}
.agenda_chapeau{font-weight:bold; text-align:justify;}
.agenda_fichier{font-size:9pt;}
.agenda_lien_div{padding-left:25px;height:30px; text-align:left;}
.agenda_lien{
cursor:pointer;
font-weight:bold;
text-decoration:underline;
font-size:10pt;
}
.agenda_texte{text-align:justify;}
.agenda_redacteur{
position:relative; 
overflow:visible;
display:block; 
width:100%; text-align:right;
font-family:Trebuchet MS, Arial;font-size:7pt;font-style:italic;color:#aeb8cc;}
